{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.1.3",
        "ext-json": "*",
        "backpack/crud": "^3.5",
        "backpack/logmanager": "^2.3",
        "backpack/permissionmanager": "^3.12",
        "barryvdh/laravel-snappy": "^0.4.4",
        "codedge/laravel-fpdf": "^1.3",
        "eduardokum/laravel-mail-auto-embed": "^1.0",
        "fideloper/proxy": "^4.0",
        "fx3costa/laravelchartjs": "^2.5",
        "geekcom/validator-docs": "^1.3",
        "html2text/html2text": "^4.2",
        "kris/laravel-form-builder": "^1.15",
        "laravel/framework": "5.7.*",
        "laravel/tinker": "^1.0",
        "league/html-to-markdown": "^4.8",
        "maddhatter/laravel-fullcalendar": "^1.3",
        "patricktalmadge/bootstrapper": "^5.11",
        "spatie/laravel-activitylog": "^3.1",
        "spatie/laravel-permission": "^2.30",
        "yajra/laravel-datatables-buttons": "^3.2",
        "yajra/laravel-datatables-html": "^3.7",
        "yajra/laravel-datatables-oracle": "~8.0"
    },
    "require-dev": {
        "backpack/generators": "^1.2",
        "beyondcode/laravel-dump-server": "^1.0",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "laracasts/generators": "dev-master",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
